.btn-rui {
	font-size: 16px;
	border: none;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 48px;
	background: #ad5a55;
	color: #ffffff;
	transition: .3s;
	border-radius: 8px;
	cursor: pointer;
	padding:0 32px;
	font-family: 'Open Sans','Arial','Sans-Serif';
	text-transform:uppercase;
	text-decoration:none;
	box-sizing:border-box;
	-webkit-appearance: none;
}

.btn-rui:hover {
	background: #814340;	
}

.btn-rui_center{
	margin: auto;
}

.btn-rui_size_160{
	width:160px;
	max-width:100%;
	font-size:14px;
}
.btn-rui_size_320{
	width:320px;
	max-width:100%;
	font-size:14px;
}
.btn-rui_inline{
	display:inline-flex;
	height:auto;
	padding:8px 32px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.btn-rui_inline{
		text-align:center;
	}
}